[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Celestia
Comment=Explore space
Icon=celestia.png
Exec=celestia
Categories=Application;Astronomy;Science;Education;
StartupNotify=true
